﻿@using Umbraco.Cms.Web.Common.PublishedModels;
@inherits Umbraco.Cms.Web.Common.Views.UmbracoViewPage<ContentModels.NewsArticle>
@using ContentModels = Umbraco.Cms.Web.Common.PublishedModels;
@{
    Layout = "_Layout.cshtml";
}
<section class="section section--themed section--header section--content-center-bottom">
    <div class="section__hero-content">
        <!-- Replace with "PageName" value -->
        <h1 class="no-air">@Model.Name()</h1>
    </div>
</section>
<section class="section">

    <div class="container">

        <div class="col-md-9">

            <article>

                <h4>
                    <!-- Insert the Summary field Here -->
                    @Model.Name()
                </h4>

                <h5>
                    <!-- Insert the Categories field Here -->
                    Categorised as: @String.Join(", ", Model.Categories)
                </h5>

                <!-- Insert the BodyText field here -->
                @Model.BodyText

            </article>
        </div>

    </div>
</section>